  
GO
 
IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('PDV_VD_FECHA_MOV') AND NAME = 'DT_REC_MOV')
BEGIN  
	ALTER TABLE dbo.PDV_VD_FECHA_MOV ADD
		DT_REC_MOV DATETIME NULL 
END
 
 
GO
IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('PDV_VD_FECHA_MOV') AND NAME = 'HR_REC_MOV')
BEGIN  
	ALTER TABLE dbo.PDV_VD_FECHA_MOV ADD
		HR_REC_MOV  DATETIME NULL  
END